Bug 3085 - Не работает defaul значение при интерактивной загрузке
: Не работает defaul значение при интерактивной загрузке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/service)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2003-10-01 15:58 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-01 15:58:23
Во время интерактивной загрузки не работает умолчательное значение
...
Start service XXX (Y)es/(N)o/(C)ontinue? [Y]
                                         ^^^
При нажатии ввода ничего не изменяется, приходится нажимать 'y'+enter,
хотелосьбы, что бы работало просто нажатие enter.
------- Comment #1 From 2004-08-09 17:00:41 -------
Fixed in service-0.5.5